<?php
$z[0]=Array("field","私募配售",0,49);
$z[0][4]['name']="keywords";
$z[1]=Array("field","所谓证券私募配售是指企业通过非公开方式，面向少数机构投资者募集资金的方式。分析师表示，私募发行可节约融资成本、监管成本，减少信息不对称现象，具有较高的灵活性、保密性，有助于增加融资效率。因此私...",51,290);
$z[1][4]['name']="description";
$z[2]=Array("field","私募配售的概述",292,344);
$z[2][4]['name']="title";
$z[3]=Array("field","",346,385);
$z[3][4]['name']="writer";
$z[4]=Array("field","",387,426);
$z[4][4]['name']="source";
$z[5]=Array("field","",428,468);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　所谓证券私募配售是指企业通过非公开方式，面向少数机构投资者募集资金的方式。分析师表示，私募发行可节约融资成本、监管成本，减少信息不对称现象，具有较高的灵活性、保密性，有助于增加融资效率。因此私募发行呈加速发展之势，已成为全球资本市场的重要组成部分。</p>",470,766);
$z[6][4]['name']="body";
$z[7]=Array("field","",768,807);
$z[7][4]['name']="litpic";

?>